import React from 'react';
import { PaginationProps } from '@mui/material/Pagination';
interface IOwnProps {
    muiPaginationProps?: Partial<PaginationProps>;
}
/**
 * Wrapper for Mui Pagination component. Documentation:
 * https://mui.com/material-ui/react-pagination/
 *
 * API for the Pagination component:
 * https://mui.com/material-ui/api/pagination/
 *
 * - param `muiPaginationProps` - props for Mui Picker, see API for avilible props
 */
export declare const MuiPagination: React.VFC<IOwnProps>;
export default MuiPagination;
//# sourceMappingURL=MuiPagination.d.ts.map